.head_inner {
	width: 1000px;
	margin: 0 auto;
}
.head_inner:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#menu {
	top: -100px;
	/*position: absolute;*/
	width: 100%;
	/*margin: 100px auto 0;
	padding: 20px 0 0;*/
	line-height: 1;
	z-index: 999;
}
#menu a,
#menu {
	color: #fff;
	text-decoration: none;
}
#menu .head_inner {
	position: relative;
}

/* Fixed */
#menu.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 0;
	height: 50px;
	background: #231815;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
	z-index: 100;
}
#menu.fixed .head_title, #menu.fixed .head_nav_top {
	display: none;
}
